@charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/body_bg.gif) 0 0 repeat-x #535353;
	color:#DEDEDE;

}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
	line-height:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------------------------------------------main--------------------*/

/*------------------------------------------------body--------------------*/
#bodyMain{
	width:100%;
	background:url(images/top_color.gif) left top repeat-x;
	padding:0 0 20px 0;
}
#body{
	width:959px;
	margin:0 auto;
	background-attachment: scroll;
	background-image: url(images/innerbg.gif);
	background-repeat: repeat-y;
	background-position: -25px;
	
}
/*------------------------------------------------left--------------------*/
#left{
	width:300px;
	float:left;
	margin:0 14px 0 0;
	padding:34px 0 0 0;
}
#left img{
	display:block;
	font-size:0;
	line-height:0;
	margin:0 0 37px 0;
	border:none;
}
#left form{
	width:251px;
	background:url(images/serch_icon.gif) 2px 0 no-repeat;
	height:38px;
	padding:0 0 0 46px;
	margin:0 0 21px 0;
}
#left form input.txtBox{
	width:172px;
	height:21px;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-left:#404040 solid 1px;
	border-top:#404040 solid 1px;
	float:left;
	padding:0 0 0 15px;
	font:normal 12px/21px Arial, Helvetica, sans-serif;
	color:#0D0D0D;
	background-color:#fff;
	margin:5px 0 0 0;
}
#left form input.serch{
	width:56px;
	height:23px;
	background:url(images/btn_serch.gif) 0 0 no-repeat #515151;
	font:normal 12px/23px Georgia, "Times New Roman", Times, serif;
	color:#CBCBCB;
	float:right;
	border:none;
	cursor:pointer;
	margin:5px 0 0 0;
}
#news{
	width:299px;
	background-color:#323232;
	color:#A5A5A5;
	padding:23px 0 55px 0;
}
#news h2{
	display:block;
	background:url(images/news_icon.gif) 18px 0 no-repeat;
	height:35px;
	border-bottom:#535353 solid 1px;
	margin:0 0 18px 0;
	font:bold 20px/35px Georgia, "Times New Roman", Times, serif;
	color:#C9C9C9;
	background-color:inherit;
	padding:0 0 0 66px;
}
#news h5{
	display:block;
	background:url(images/contacticon.gif) 18px 0 no-repeat;
	height:35px;
	border-bottom:#535353 solid 1px;
	margin:0 0 18px 0;
	font:bold 20px/35px Georgia, "Times New Roman", Times, serif;
	color:#C9C9C9;
	background-color:inherit;
	padding:0 0 0 66px;
}
#news h3{
	display:block;
	font:bold 16px/18px Arial, Helvetica, sans-serif;
	color:#7C806B;
	background-color:inherit;
	padding:0 0 15px 18px;
	margin:0;
}
#news p.newstxt{
	display:block;
	width:243px;
	line-height:15px;
	font-size:11px;
	padding:0 0 4px 18px;
	margin:5px 0 0 0;
}
#news p.newstxt span{
	background:url(images/date_icon.gif) 0 0 no-repeat;
	padding:0 0 0 25px;
	font:bold 14px/16px Georgia, "Times New Roman", Times, serif;
	color:#3AA6C9;
	background-color:inherit;
	margin:0 0 13px 0;
	display:block;
}
#news a.more{
	display:block;
	width:41px;
	height:14px;
	background-color:#BD3535;
	color:#fff;
	font:bold 10px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0 0 0 218px;
	text-decoration:none;
}
#news a.more:hover{
	background-color:#fff;
	color:#BD3535;
}
/*------------------------------------------------left--------------------*/

/*------------------------------------------------mid--------------------*/
#mid{
	width:148px;
	float:left;
	background-color:#7C806B;
	color:#fff;
	margin:5px 0 0 0;
	padding:0 0 112px 0;
}
#web{
	width:117px;
	background:url(images/pattern.gif) 0 0 repeat;
	height:150px;
	padding:0 0 0 31px;
}
#web a{
	display:block;
	font-size:0;
	line-height:0;
	border:none;
	background:url(images/web_special.gif) 0 0 no-repeat;
	width:96px;
	height:122px;
}
#web a:hover{
	background:url(images/web_special_hover.gif) 0 0 no-repeat;
}
#mid ul.nav{
	width:148px;
	padding:0 0 14px 0;
}
#mid ul.nav li{
	height:21px;
	border-bottom:#535353 solid 1px;
}
#mid ul.nav li.noBdr{
	border:none;
}
#mid ul.nav li a{
	display:block;
	background:url(images/bullet.gif) 11px 6px no-repeat #7C806B;
	padding:0 0 0 26px;
	font:bold 11px/21px Arial, Helvetica, sans-serif;
	color:#DBDFCC;
	text-decoration:none;
}
#mid ul.nav li a:hover{
	background-color:#BD3535;
	color:#fff;
}
#mid ul.nav li a.hover{
	display:block;
	background:url(images/bullet.gif) 11px 6px no-repeat #BD3535;
	padding:0 0 0 26px;
	font:bold 11px/21px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
#mid ul.sub{
	width:148px;
	padding:0;
}
#mid ul.sub li{
	margin:0 0 3px 0;
	padding:0 0 0 32px;
}
#mid ul.sub li a{
	font:normal 14px/37px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	text-transform:uppercase;
}
#mid ul.sub li a:hover{
	color:#8A9F34;
	background-color:inherit;
}
#mid ul.sub li.mem{
	display:block;
	background:url(images/member_login_icon.gif) 3px 8px no-repeat #323232;
	color:#fff;
	height:37px;
}
#mid ul.sub li.subscribe{
	display:block;
	background:url(images/subscribe_icon.gif) 8px 8px no-repeat #323232;
	color:#fff;
	height:37px;
}
#mid h2{
	display:block;
	font:bold 24px/37px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	background-color:inherit;
	padding:0 0 0 11px;
}
#mid ul.sub2{
	padding:0 12px 0 12px;
}
#mid ul.sub2 li{
	font-size:0;
	line-height:0;
}
#mid ul.sub2 li a{
	display:block;
	background:url(images/arrow.gif) 0 7px no-repeat;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	color:#D7DBC5;
	background-color:inherit;
	text-decoration:underline;
	padding:0 0 0 10px;
}
#mid ul.sub2 li a:hover{
	color:#fff;
	background-color:#747865;
}
/*------------------------------------------------mid--------------------*/

/*------------------------------------------------right--------------------*/
#right{
	width:482px;
	float:left;
	background:url(images/right_panel_bg.jpg) 0 0 no-repeat;
	margin:17px 0 0 0;
	padding:0 0 0 14px;
}
#right ul{
	width:377px;
	margin:95px 0 0 62px;
	display:block;
	height:64px;
}
#right ul li{
	float:left;
}
#right ul li a{
	font:bold 12px/25px Georgia, "Times New Roman", Times, serif;
	color:#9E0680;
	background-color:inherit;
	text-decoration:none;
}
#right ul li a:hover{
	color:#000;
	background-color:inherit;
}
#right ul li.service{
	display:block;
	background:url(images/service_bg.gif) 0 0 no-repeat;
	width:62px;
	height:25px;
	margin:0 21px 0 0;
	padding:0 0 0 15px;
}
#right ul li.support{
	display:block;
	background:url(images/service_bg.gif) 0 0 no-repeat;
	width:62px;
	height:25px;
	margin:39px 29px 0 0;
	padding:0 0 0 15px;
}
#right ul li.blog{
	display:block;
	background:url(images/service_bg.gif) 0 0 no-repeat;
	width:62px;
	height:25px;
	margin:0 19px 0 0;
	padding:0 0 0 15px;
}
#right ul li.contact{
	display:block;
	background:url(images/service_bg.gif) 0 0 no-repeat;
	width:62px;
	height:25px;
	margin:39px 0 0 0;
	padding:0 0 0 15px;
}
#right img.slogan{
	display:block;
	height:55px;
	width:289px;
	float:left;
	font-size:0;
	line-height:0;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 106px;
}
#right p.rightTxt{
	display:block;
	width:458px;
	font-size:13px;
	line-height:17px;
	padding:0 0 34px 6px;
	float:left;
}
#right p.rightTxt span{
	font-weight:bold;
	color:#A4BA34;
	background-color:inherit;
	margin:0 0 21px 0;
	display:block;
}
#right p.author{
	display:block;
	width:137px;
	height:23px;
	color:#C8CFAA;
	background:url(images/icon1.gif) 7px 5px no-repeat #131313;
	padding:0 0 0 31px;
	font:bold 12px/23px Georgia, "Times New Roman", Times, serif;
	margin:0 0 6px 0;
	float:left;
}
#right p.quote{
	display:block;
	width:480px;
	padding:0 0 47px 0;
	font: italic 18px/24px Georgia, "Times New Roman", Times, serif;
	color:#DEDEDE;
	background-color:inherit;
	float:left;
}
#right p.quote img.coma{
	display:block;
	margin:0 18px 0 0;
	float:left;
}
#right p.bot{
	width:464px;
	padding:0 0 0 4px;
	float:left;
	font-size:0;
	line-height:0;
}
#right p.bot img{
	display:block;
	font-size:0;
	line-height:0;
	margin:0 11px 15px 0;
	float:left;	
	border:none;
}
#right p.bot img a{

	float:left;
}
#right p.bot img.noMargin2{
	margin:0;
}
#right p.bot span{
	width:132px;
	font-size:10px;
	line-height:13px;
	color:#B3B19E;
	background-color:inherit;
	margin:0;
	padding:0;
}
#right p.bot span span.green{
	color:#A4BA34;
	background-color:inherit;
}
#right p.bot span a{
	font-size:11px;
	line-height:13px;
	color:#EEFBB8;
	background-color:inherit;
	text-decoration:underline;
	margin:0;
	padding:0;
}
#right p.bot span a:hover{
	text-decoration:none;
}
/*------------------------------------------------right--------------------*/

/*------------------------------------------------body--------------------*/

/*------------------------------------------------footer--------------------*/
#footerMain{
	width:100%;
	height:100px;
	background-color:#353535;
	color:#fff;
}
#footer{
	width:959px;
	margin:0 auto;
	height:100px;
	position:relative;
}
#footer ul{
	width:450px;
	position:absolute;
	left:13px;
	top:23px;
}
#footer ul li{
	float:left;
	font:normal 11px/11px Arial, Helvetica, sans-serif;
	color:#9A9A9A;
	background-color:inherit;
}
#footer ul li a{
	padding:0 5px;
	font:normal 11px/11px Arial, Helvetica, sans-serif;
	color:#9A9A9A;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a:hover{
	text-decoration:underline;
}
#footer p.copyright{
	font:normal 11px/11px Arial, Helvetica, sans-serif;
	position:absolute;
	left:13px;
	top:43px;
	width:230px;
	color:#BBC1A0;
	background-color:inherit;
}
#footer p.design{
	display:block;
	width:245px;
	height:12px;
	position:absolute;
	left:13px;
	top:59px;
	font:bold 12px/12px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	padding:2px;
}
#footer p.design a.link{
	font:bold 12px/12px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	
}
#footer p.design a.link:hover{
	color:#fff;
	background-color:#BD3535;
}
#footer a.xhtml{
	display:block;
	background:url(images/xhtml_bg.gif) 0 0 no-repeat;
	width:81px;
	height:19px;
	position:absolute;
	left:752px;
	top:21px;
	font:bold 11px/21px Arial, Helvetica, sans-serif;
	color:#8A1414;
	background-color:inherit;
	text-decoration:none;
	padding:0 0 0 7px;
}
#footer a.xhtml:hover{
	color:#000;
	background-color:inherit;
}
#footer a.css{
	display:block;
	background:url(images/xhtml_bg.gif) 0 0 no-repeat;
	width:81px;
	height:19px;
	position:absolute;
	left:848px;
	top:21px;
	font:bold 11px/21px Arial, Helvetica, sans-serif;
	color:#8A1414;
	background-color:inherit;
	text-decoration:none;
	padding:0 0 0 7px;
}
#footer a.css:hover{
	color:#000;
	background-color:inherit;
}
/*------------------------------------------------footer--------------------*/
/*------------------------------------------------Contact--------------------*/
.contactformfield {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	height: 18px;
	width: 300px;
	float: left;
	margin: 3px;
	padding: 3px;
	top: 1px;
	clip: rect(1px,auto,auto,auto);
	clear: none;
	right: 30px;
}
.contactdropdownformfield {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	height: 18px;
	width: 290px;
	float: left;
	margin: 3px;
	top: 1px;
	clip: rect(1px,auto,auto,auto);
	clear: none;
	right: 30px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.contactsubmit {
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	background-attachment: scroll;
	background-image: url(images/read_more_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 20px;
	width: 76%;
	clip: rect(500px,500px,auto,auto);
	top: 500px;
	right: 500px;
	bottom: 500px;
	left: 500px;
	float: left;
	margin: 5px;
	padding: 5px;
}

.contactformmessage {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	height: 170px;
	width: 400px;
	float: none;
	margin: 3px;
	padding: 3px;
}
.contactbox {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border: 1px solid #CCCCCC;
	height: 18px;
}
.commentslabel {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	float: left;
	height: 170px;
	width: 100px;
	margin: 3px;
}
.contactbg {
	background-attachment: fixed;
	background-image: url(images/contactbg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 604px;
	width: 669px;
}



.contactmessagebox {

	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border: 1px solid #CCCCCC;
	height: 170px;
}
.contacttextarea {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	margin: 3px;
	padding: 3px;
}
.submitarea {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	float: left;
	width: 600px;
}
.submitbutton {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(images/submitbg.gif);
	background-repeat: repeat-x;
	background-position: center center;
	border: 1px solid #FFFFFF;
	height: 23px;
	width: 70px;
}


.contacttext {
	margin: 3px;
	height: 18px;
	width: 100px;
	float: left;
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
}
.contactareas {
	float: left;
	height: 540px;
	width: 465px;
	background-image: url(images/contactbg.gif);
	top: 0px;
}
.contacthead {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 3px;
	height: 25px;
	width: 400px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
}


.contacterrortext {
	margin: 3px;
	padding: 3px;
	height: 18px;
	width: 10px;
	float: left;
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}
.contactsidehead {
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #CFC88B;
	margin: 4px;
	height: 20px;
	width: 400px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
}
.contactind {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	margin: 3px;
	height: 20px;
	width: 400px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
}

/*------------------------------------------------Contact--------------------*/

.linkpopup {
	position: relative;
	font-family: Verdana;
	font-size: 11px;
	color: #666600;
	height: 18px;
	width: 250px;
}

.linkpopup span {
 background-color: #ccc;
 border: 1px solid #000;
 display: block;
 left: 0;
 padding: .25em;
 position: absolute;
 top: -1.75em;
}

.linkpopup:link span,
.linkpopup:visited span {
 visibility: hidden;
}

.linkpopup:hover span,
.linkpopup:focus span,
.linkpopup:active span {
	color: #000;
	text-decoration: none;
	visibility: visible;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.linkpopupmessagebox {
	position: relative;
	font-family: Verdana;
	font-size: 11px;
	color: #1D859B;
	height: 170px;
	width: 350px;
}

.linkpopupmessagebox span {
 background-color: #ccc;
 border: 1px solid #000;
 display: block;
 left: 0;
 padding: .25em;
 position: absolute;
 top: -1.75em;
}

.linkpopupmessagebox:link span,
.linkpopupmessagebox:visited span {
 visibility: hidden;
}

.linkpopupmessagebox:hover span,
.linkpopupmessagebox:focus span,
.linkpopupmessagebox:active span {
 color: #000;
 text-decoration: none;
 visibility: visible;
}


/*------------------------------------------------Email--------------------*/

.linkpopupemail {
	position: relative;
	font-family: Verdana;
	font-size: 11px;
	color: #1D859B;
	height: 18px;
	width: 200px;
}

.linkpopupemail span {
 background-color: #ccc;
 border: 1px solid #000;
 display: block;
 left: 0;
 padding: .25em;
 position: absolute;
 top: -1.75em;
}

.linkpopupemail:link span,
.linkpopupemail:visited span {
 visibility: hidden;
}

.linkpopupemail:hover span,
.linkpopupemail:focus span,
.linkpopupemail:active span {
	color: #000;
	text-decoration: none;
	visibility: visible;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
/*------------------------------------------------Email--------------------*/
.contactcommenttext {
	margin: 3px;
	height: 170px;
	width: 100px;
	float: left;
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
}
.head {
	font-family: Verdana;
	font-size: 16px;
	color: #27817D;
	width: 560px;
	font-weight: bold;
	margin: 3px;
	padding: 3px;
}
.bodytextarea {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	float: left;
	width: 560px;
	margin: 3px;
	padding: 3px;
}
.errortext {
	font-family: Verdana;
	font-size: 11px;
	color: #FF0000;
}

.body1text {

	font-family: Verdana;
	font-size: 16px;
	color: #27817D;
	width: 560px;
	font-weight: bold;
	margin: 3px;
	padding: 3px;
}
.submittextarea {

	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	float: left;
	width: 560px;
	margin: 3px;
	padding: 3px;
}
/*------------------------------------------------Textboxon Email--------------------*/

.borderEffect
{
	background-color:#FFFFCC;
	color:#7A8639;
	margin:0px;
	padding:0px;
	border:1px solid #FFCC00;
	float: left;
}
.borderEffect:hover
{
background-color:#FFCC89;
color:#A05A3D;
margin:0px;
padding:0px;
border:1px solid #A05A3D;
}
/*------------------------------------------------Textbox on Email--------------------*/
/*------------------------------------------------Textbox --------------------*/

.textboxEffect
{
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #999999;
	height: 18px;
	width: 250px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
}
.textboxEffect:hover
{
background-color:#FFFFFF;
color:#996600;
margin:0px;
padding:0px;
border:1px solid #996600;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/*------------------------------------------------Textbox --------------------*/
/*------------------------------------------------Textboxdropdown --------------------*/

.dropdownEffect
{
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #999999;
	height: 18px;
	width: 262px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
}
.dropdownEffect:hover
{
background-color:#FFFFFF;
color:#996600;
margin:0px;
padding:0px;
border:1px solid #996600;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/*------------------------------------------------Textboxdropdown --------------------*/
/*------------------------------------------------Massagebox --------------------*/

.MassageboxEffect
{
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #999999;
	height: 170px;
	width: 280px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
}
.MassageboxEffect:hover
{
background-color:#FFFFFF;
color:#996600;
margin:0px;
padding:0px;
border:1px solid #996600;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/*------------------------------------------------Massagebox --------------------*/
#contact p.contactTxt {
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	display:block;
	width:620px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
.contacttop {

	float: left;
	height: 95px;
	width: 465px;
	top: 0px;
}
.contactformfieldmsg {

	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	height: 18px;
	width: 300px;
	float: left;
	margin: 3px;
	padding: 3px;
	top: 1px;
	clip: rect(1px,auto,auto,auto);
	clear: none;
	right: 30px;
}
.submitbuttonarea {
	margin: 5px;
	float: left;
	height: 50px;
	width: 250px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 127px;
}
